<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- google color-->
    <color name="user_google_yellow">#fdbd00</color>

    <!--app主要颜色-->
    <color name="user_white">#ffffff</color>
    <color name="user_theme_bg">#FAFAFA</color>
    <color name="user_default_text_color">#555555</color>
    <color name="user_default_text_color_hint">#333333</color>
    <color name="user_divide_color">#EDEDED</color>
    <color name="user_place_holder_color">#DDDDDD</color>
    <color name="user_transparent">#00FFFFFF</color>
    <color name="user_price_color">#EC7100</color>
    <color name="user_tag_text">#777777</color>
    <color name="user_f5f5f5">#f5f5f5</color>

    <color name="user_black_deep">#FF000000</color>

<!--最后删除-->
    <color name="user_colorTextDefault">#555555</color>

    <!-- main bg color -->

    <!-- session -->

    <!-- image picker -->

    <!-- contact -->

    <!-- setting -->
    <color name="user_color_black_ff666666">#ff666666</color>
    <!--云信　ｅｎｄ-->

    <color name="user_text_gray">#B6B6B6</color>


    <color name="user_title_bottom_line_bg">#DDDDDD</color>

    <!--动态-->
    <!--动态顶部title背景变色-->

</resources>
